@charset "utf-8";
/* CSS Document */
html {
	overflow-y:scroll;
	height:100%;
}
body {
	background-color:#959742;
	height:100%;
	font-family:Avian,Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif
}
h1 {
	font-size: 150%;
	font-weight: normal;
}
h2 {
	font-size: 125%;
	font-weight: normal;
}
h3 {
	font-size: 100%;
	font-weight: bold;
}
h4 {
	font-size: 100%;
	font-weight: bold;
}
h5 {
	font-size: 100%;
	font-weight: bold;
}
h6 {
	font-size: 100%;
	font-weight: bold;
}
a {
	color:#000000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#skip-to-nav {
	display:none;
}
#page {
	position:relative;
	background-color:#6F7228;
	color:#FFFFFF;
	min-height:100%;
	/*
	background-image:url(../images/bg-page.png);
	background-repeat:repeat-y;
	*/
	z-index:0;
}
.front #page {
	background-color:#959742;
}
div.column {
	padding-bottom:56px;
}
#site-header {
	/*
	background-color:#959742;
	background-image:url(../images/bg-site-header.png);
	background-repeat:no-repeat;
	height:218px;
	margin-bottom:0;
	*/
	height:32px;
	margin-bottom:0;
	background-color:#959742;
}
#header-inner {
	position:relative;
	position:fixed;
	top:0;
	/*
	left:0;
	*/
	z-index:1;
}
#logo {
	padding-left:4px;
}
#site-name {
	/*
	position:absolute;
	top:218px;
	left:-20px;
	background-image:url(../images/bg-sidebar-left-top.png);
	background-repeat:no-repeat;
	text-indent:-10000px;
	width:265px;
	height:212px;
	z-index:1;
	*/
	display:none;
}
.front #branding {
	width:auto;
}
.front #site-name {
	width:480px;
	display:block;
	position:absolute;
	top:6px;
	left:240px;
	z-index:2;
	font-size:110%;
	white-space:nowrap;
	color:#343511;
	text-align:right;
}
#site-menu {
	position:fixed;
	position:relative;
	top:0;
	/*
	*/
	width:960px;
	height:32px;
	background-color:#959742;
}
#navbar-inner {
	background-image:url(../images/bg-site-menu-first.gif);
	background-repeat:no-repeat;
	height:32px;
}
#site-menu ul.main-menu {
	background-image:url(../images/bg-site-menu-last.gif);
	background-position:right;
	background-repeat:no-repeat;
	color:#F7F131;
	padding-top:4px;
	height:28px;
	/*
	float:right;
	background-color:#6F7228;
	margin-top:8px;
	text-align:right;
	padding-right:10px;
	list-style-type: disc;
	list-style-position:outside;
	*/
}
#site-menu ul.main-menu li {
	color:#F7F131;
	padding:2px;
	padding-left:5px;
	list-style-type: disc;
	list-style-position:outside;
	/*
	*/
}
#site-menu li.first {
	display:block;
	float:left;
	width:167px;
}
#site-menu li.last {
	display:block;
	float:right;
	padding-right:5px;
	width:167px;
	text-align:right;
	position:absolute;
	top:2px;
	right:15px;
}
#site-menu li.active {
	color:#414017;
}
#site-menu a {
	color:#F7F131;
	font-size:110%;
	padding:2px;
}
#site-menu a:hover {
	color:#414017;
}
#site-menu li.active a {
	color:#414017;
}
#site-menu li.first a, #site-menu li.last a {
	color:#F7F131;
}
.front #site-menu li {
	display:none;
}
.front #site-menu li.first, .front #site-menu li.last {
	display:block;
}
#site-subheader {
	margin-bottom:0;
}
#site-slogan {
	position:absolute;
	left:210px;
	top:160px;
	width:440px;
	color:#FFFFFF;
	font-weight:bold;
	font-style:italic;
	font-size:110%;
}
#site-banner {
	margin-bottom:20px;
	height:582px;
	background-repeat:no-repeat;
	overflow:hidden;
}
#page-title {
	position:absolute;
	width:960px;
	height:582px;
	text-indent:10px;
	background-repeat:no-repeat;
	overflow:hidden;
}
#page-title-image {
	position:absolute;
	top:0;
	left:0;
	width:960px;
	height:583px;
}
body.front #site-banner {
	background-image:url(../../../files/images/site-banner-front.jpg);
	height: 548px;
	margin-bottom:0;
}
body.front #main {
	margin-bottom:0;
}
body.page-about-us #site-banner {
	background-image:url(../../../files/images/site-banner-about-us.jpg);
}
body.page-about-us #page-title-image {
	background-image:url(../../../files/images/site-banner-about-us.jpg);
}
body.page-accommodation #site-banner {
	background-image:url(../../../files/images/site-banner-accommodation.jpg);
}
body.page-accommodation #page-title-image {
	background-image:url(../../../files/images/site-banner-accommodation.jpg);
}
body.page-activities #site-banner {
	background-image:url(../../../files/images/site-banner-activities.jpg);
}
body.page-activities #page-title-image {
	background-image:url(../../../files/images/site-banner-activities.jpg);
}
body.page-rainforest #site-banner {
	background-image:url(../../../files/images/site-banner-rainforest.jpg);
}
body.page-rainforest #page-title-image {
	background-image:url(../../../files/images/site-banner-rainforest.jpg);
}
body.page-transport #site-banner {
	background-image:url(../../../files/images/site-banner-transport.jpg);
}
body.page-transport #page-title-image {
	background-image:url(../../../files/images/site-banner-transport.jpg);
}
body.page-rates #site-banner {
	background-image:url(../../../files/images/site-banner-rates.jpg);
}
body.page-rates #page-title-image {
	background-image:url(../../../files/images/site-banner-rates.jpg);
}
body.page-contact #site-banner {
	background-image:url(../../../files/images/site-banner-contact.jpg);
	height:283px;
}
body.page-contact #page-title {
	height:283px;
}
body.page-contact #page-title-image {
	background-image:url(../../../files/images/site-banner-contact.jpg);
	height:283px;
}
body.page-bookings #site-banner {
	background-image:url(../../../files/images/site-banner-bookings.jpg);
	height:423px;
}
body.page-bookings #page-title {
	height:423px;
}
body.page-bookings #page-title-image {
	background-image:url(../../../files/images/site-banner-bookings.jpg);
	height:423px;
}
body.page-terms #site-banner {
	background-image:url(../../../files/images/site-banner-terms.jpg);
	height:423px;
}
body.page-terms #page-title {
	height:423px;
}
body.page-terms #page-title-image {
	background-image:url(../../../files/images/site-banner-terms.jpg);
	height:423px;
}
body.page-feedback #site-banner {
	background-image:url(../../../files/images/site-banner-feedback.jpg);
}
body.page-feedback #page-title-image {
	background-image:url(../../../files/images/site-banner-feedback.jpg);
}
body.section-admin #site-banner {
	height:auto;
}
body.section-admin #page-title {
	position:relative;
	height:auto;
}
body.section-admin #page-title-image {
	position:relative;
	height:auto;
}
#sidebar-left {
	/*
	background-position:-10px -1.5em;
	padding-top:212px;
	*/
}
a#header-booking-button {
	display:block;
	position:absolute;
	right:0;
	top:155px;
	width:222px;
	height:63px;
	text-indent:-10000px;
	background-image:url(../images/header-booking-button-off.png);
	background-repeat:no-repeat;
	overflow:hidden;
}
a#header-booking-button:hover {
	background-image:url(../images/header-booking-button-on.png);
}
#block-menu-primary-links {
	font-size:125%;
	font-weight:bold;
}
#block-menu-primary-links li {
	color:#F7F131;
	list-style-image:none;
	list-style-type:disc;
}
#block-menu-primary-links li.active {
	color:#414017;
}
#block-menu-primary-links a {
	color:#F7F131;
	font-size:105%;
	padding:2px;
}
#block-menu-primary-links li.active-trail {
	color:#414017;
}
#block-menu-primary-links a:hover {
	color:#414017;
}
#block-menu-primary-links li.active-trail a {
	color:#414017;
}
#footer {
	text-align:center;
	display:block;
	position:absolute;
	bottom:0;
	background-color:#343511;
	width:960px;
	height:56px;
}
.front #footer {
	position:relative;
}
#footer-left-link {
	display:block;
	text-indent:-10000px;
	background-image:url(../images/footer-logo.png);
	background-repeat:no-repeat;
	width:230px;
	height:39px;
}
#footer-site-menu {
	margin-top:16px;
	position:absolute;
	left:0;
}
#footer-navbar-inner {
}
#footer-site-menu {
	/*
	width:730px;
	*/
	text-align:center;
}
#footer-site-menu ul.links {
	list-style-type: disc;
	list-style-position:outside;
}
#footer-site-menu ul.links li {
	list-style-type: disc;
	list-style-position:outside;
}
#footer-site-menu ul.main-menu {
	text-align:center;
	color:#F7F131;
	/*
	float:right;
	background-color:#6F7228;
	margin-top:8px;
	text-align:right;
	padding-right:10px;
	*/
	list-style-type: disc;
	list-style-position:outside;
}
#footer-site-menu ul.main-menu li {
	color:#F7F131;
	margin-left:16px;
	padding:2px;
	padding-left:5px;
	list-style-image:none;
	list-style-type: disc;
	list-style-position:inside;
	list-style:disc inside;
}
#footer-site-menu li.last {
	margin-right:16px;
}
#footer-site-menu li.active {
	/*
	color:#414017;
	*/
}
#footer-site-menu a {
	color:#F7F131;
	font-size:105%;
	padding:2px;
}
#footer-site-menu a:hover {
	color:#414017;
	color:#959742;
}
#footer-site-menu li.active a {
	/*
	color:#414017;
	*/
}

#webform-component-adults, #webform-component-children, #webform-component-pets {
	float:left;
	margin-right:1.5em;
}
#webform-component-comments {
	clear:both;
}

body.mceContentBody {
	background-color:#FDFCDA;
	color:#4B4D13;
}

/* slightly enhanced, universal clearfix hack */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
/* start commented backslash hack \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* close commented backslash hack */

#block-block-5 {
  float:right;
  margin-left:20px;
  width:425px;
 }
